# com.interactivemesh.jfx.importer (JavaFX 3D Model Importers)
Date: 2014-02-09

# Package com.interactivemesh.jfx.importer

Common classes for JavaFX 3D model importers.

See: Description

Interface Summary
Importer: The Importer interface specifies the core import capabilities of the JavaFX 3D importers.
ModelImporter: The ModelImporter interface specifies the core import capabilities of the JavaFX 3D model importers.

Class Summary
FilePath: A FilePath object represents the paths of a resource file associated with the imported 3D model file.
Viewpoint: A Viewpoint object provides viewing properties of a JavaFX Camera object.

Exception Summary
ImportException: An ImportException is thrown if the importer encounters a problem reading or parsing the specified file.

## Package com.interactivemesh.jfx.importer Description

Common classes for JavaFX 3D model importers.

Copyright (C) 2013-2014 InteractiveMesh e.K.